@charset "utf-8";
/*..............embedded fonts..............*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*..............embedded fonts..............*/

/*font-family: 'Roboto', sans-serif;*/

/*..............custom fonts..............*/

/*..............custom fonts..............*/

/*..............common styles..............*/
body { margin: 0; padding: 0; font-family: 'Roboto', sans-serif; font-size:15px; color:#252525;}
h1, h2, h3, h4, h5, h6 { font-weight: 500; margin:0 0 20px; padding:0; font-family: 'Roboto', sans-serif;}
h1{ font-size:45px;}
h2{ font-size:45px;}
h3{ font-size:38px;}
h4{ font-size:30px;}
h5{ font-size:25px;}
h6{ font-size:20px;}
p{ font-size:15px; color: #252525; margin:0 0 20px; padding:0; font-family: 'Roboto', sans-serif;}
img{ max-width: 100%;}
a, img{ border:0; text-decoration: none; outline: none;}
a, a:link, a:visited, a:focus, a:hover { /*color: #179ae2;*/ outline: none; text-decoration: none; transition:all 0.3s ease 0s;}
a:hover{ text-decoration:none;}

input, textarea, select{ font-family: 'Roboto', sans-serif; font-size: 16px; outline: none;}
input[type="submit"]{ font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 16px; transition:all 0.3s ease 0s; outline: none;}

/* --- for placeholder color --- */
/*
.form-control::-moz-placeholder{color:#505873;opacity:1;}
.form-control:-ms-input-placeholder{color:#505873;}
.form-control::-webkit-input-placeholder{color:#505873;}
*/
/* --- for placeholder color --- */

/* --- only use for wordpress (Image alignment) --- */
.alignleft , .alignnone{float:left; margin:0 15px 10px 0;}
.alignright{float:right; margin:0 0 10px 15px;}
.aligncenter{margin:10px auto; display:block;}
/* --- only use for wordpress (Image alignment) --- */

/* --- Button Styles --- */
.btn { border: 0; display: inline-block; vertical-align: top; background: #939598; color: #fff; 
    padding: 12px 35px; font-size: 14px; text-transform: capitalize; border-radius: 30px;}
.btnBlack{background: #000;}
.btn.solid-color { background: #f00; color: #fff; }
.btn.border { background:none; color: #769fcd; border: 2px solid #769fcd; }
.btn.rounded { border-radius: 5px;}
.btn.medium-size { /* Your custom Styles */ }
.btn.large-size { /* Your custom Styles */}

.btn:focus, button:focus{outline: none;} 

.btn:hover{background: #f37821; color: #fff;}
/* --- Button Styles --- */

/*row with equal height column*/
.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
/*row with equal height column*/

/* --- checkbox and radio button Styles --- */

.builder_radiobox ul li label{ font-weight: normal;}
.builder_radiobox ul li input[type="radio"]{ opacity: 0;}
.builder_radiobox ul li input[type="radio"]:empty ~ label{ position:relative; float:left; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; padding: 0 0 0 22px;}
.builder_radiobox ul li input[type="radio"]:empty ~ label:before{ position:absolute; display:block; top:2px; bottom:0; left:0; content:""; width:16px; height:16px; background:url(../images/radiobutton.png) left top no-repeat;}
.builder_radiobox ul li input[type="radio"]:checked ~ label:before{ background:url(../images/radiobutton.png) left bottom no-repeat;}

/* --- checkbox and radio button Styles --- */

/*..............common styles..............*/

.click { display:none;}
.main_menu a.closebtn{
    display: none;
    }
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .text-white p{color: #fff;}

/*for header css*/

.headerRow{display: flex; justify-content: space-between; align-items: center;}
.header-topBar{background: #2a2a2a; padding: 20px; position: relative;}
.header-navSec .container-fluid { padding-left: 0;}
.header-category{background: #f37821; color: #fff; font-size: 20px; font-weight: 600; padding: 16px; display: flex; justify-content: center; cursor: pointer; position: relative;}
.header-category:hover{background: #2a2a2a;}
.header-category span{color: #fff; margin-right: 15px;}
.category-sideBar{background: #2a2a2a; position: absolute; /*width: 280px;*/ width: 253px; /*left: 0; top: 40px;*/ top: 62px; z-index: 99; display: none;}
.category-sideBar.showSideBar{display: block;}
.category-sideBar ul{padding-left: 0; margin-bottom: 0;}
.category-sideBar ul li{list-style: none; position: relative; /*padding-left: 20px;*/ /*display: flex; justify-content: space-between; align-items: center;*/}
.category-sideBar ul > li:before{width: 8px; height: 8px; background: #939598; border-radius: 50px; position: absolute; top:22px; left: 10px; content: "";}
.category-sideBar ul > li > a{padding: 15px 30px 15px 30px; font-weight: 500; font-size: 15px; color: #fff; display: block; width: 100%; display: flex; justify-content: space-between; align-items: center;}
.category-sideBar ul li:hover:before{background: #f37821;}
.category-sideBar ul > li:hover a{color: #f37821; background: #181818;}
.cat-sideBar-submenu{/*position: absolute; top: 50px; left: 0;*/ background: #181818; padding-left: 0; margin-bottom: 0; display: none;}
.cat-sideBar-submenu.showSubmenu{display: block;}
.cat-sideBar-submenu li{list-style: none; width: 100%;}
.cat-sideBar-submenu li:before{display: none;}
.category-sideBar ul > li ul.cat-sideBar-submenu > li > a{ padding: 4px 5px 4px 30px; font-weight: 400; color: #afafaf; font-size: 12px; display: block; }
.category-sideBar ul >li ul.cat-sideBar-submenu li a:hover{color: #fff;}
.category-sideBar ul >li ul.cat-sideBar-submenu li a span{margin-right: 5px;}

.headerRow form.form-search {width: 65%;}
.header-topMiddle { width: 100%;}
.search-box{display: flex;}
.search-box .form-control{width: calc(100% - 50px); height: 100%; border-radius: 5px 0 0 5px; height: 52px;}
.btn-search{ color: #fff; width: 60px; font-size: 22px; padding: 0; background: #939598; border-radius: 0 5px 5px 0;}
.btn-search:hover{background: #f37821; color: #fff;}

.mobSearch{ position: absolute; top:90px; left: 0; width: 100%; background: rgba(255,255,255,0.95); padding: 20px 30px; z-index: 9; display: none;}
.header-topRight ul li.search-mobIcon a { font-size: 18px; color: #c3c3c3;}

.header-topRight ul{padding-left: 0; margin-bottom: 0; list-style: none; display: flex;}
.header-topRight ul li{list-style: none; margin-right: 15px; position: relative;}
.header-topRight ul li:last-child{ margin-right: 0px;}
.cart-counter{position: absolute; top: -10px; right: -8px; width: 22px; height: 22px; border-radius: 50px; background: #f37821; color: #fff; text-align: center;}
.header-topRight ul li:first-child{display: none;}


.header-conBtn a{border:2px solid #f37821; padding: 5px 12px; color: #f37821; font-weight: 700; display: inline-block; border-radius: 30px; font-size: 20px;}
.header-conBtn a span{margin-right: 8px; color: #939598;}
.header-conBtn a:hover{background: #f37821; color: #fff;}
.header-conBtn a:hover span img{filter: brightness(100);}

.click { color: #000; float: right; font-size: 28px;}
.main_menu { float: right; }
.main_menu ul { margin: 0; padding: 0; list-style: none; position: relative;}
.main_menu ul li { list-style: none; display: inline-block; vertical-align: top; margin: 0 2px; text-transform: uppercase;}

.main_menu > ul > li > ul.sub-menu { position: absolute; left: 0; background: #fff; top: 42px; width: 100%; z-index: 99; display:none}
.main_menu > ul > li:hover ul.sub-menu {display: block;}

.main_menu > ul > li > ul.sub-menu > li{width:24%;}
.main_menu > ul > li > ul.sub-menu > li a{ text-transform: capitalize; font-size: 13px; padding: 5px 12px;}

.main_menu ul li a { display: block; padding: 15px 30px; color: #000; font-weight: 500; font-size: 17px;}
.main_menu ul li a:hover, .main_menu ul li.current-menu-item a { color: #fff; background: #939598; border-radius: 30px;}



/*for header css*/

.slider-wrap { position: relative;}

.slider-wrap img { width: 100%;}
/*for main sections css*/

.sec-gapTop {padding-top: 70px;}
.sec-gapBottom{padding-bottom: 70px;}
.sec-gapTopSm {padding-top: 35px;}
.sec-gapBottomSm{padding-bottom: 35px;}

.side-gap{padding-left: 70px; padding-right: 70px;}

.grayBg{background: #939598;}
.deliveryInfo-sec{padding-top: 30px; padding-bottom: 30px;}
.deliveryInfo-box{display: flex; justify-content: space-between; align-items: center;}
.delivery-icon{width: 80px;}
.delivery-text{width: calc(100% - 80px); padding-left: 10px;}
.delivery-text h6{font-size: 17px; margin-bottom: 2px; text-transform: uppercase;}
.delivery-text p{font-size: 17px; margin-bottom: 0;}
.delivery-text p a{color: #fff;}
.delivery-text p a:hover{color: #f37821;}

.bestBox{position: relative;}
.bestBox img{width: 100%; height: 100%; object-fit: cover;}
.box-one:before{content: ""; background: rgba(0,0,0,0.5); top:0; bottom: 0; left: 0; right: 0; position: absolute;}
.best-oneContent{position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 100%; padding: 0 10px; text-align: center;}
.best-oneContent h3, .best-oneContent p, .best-oneContent h6, 
.best-fourContent h3, .best-fourContent p, .best-fourContent h6, .best-twoContent p, .best-twoContent h3, .best-threeContent p, .best-threeContent h4{margin-bottom: 0;}
.best-oneContent h6 a{color: #fff; font-weight: 700;}
.best-oneContent h6 a:hover{color: #f37821;}
.best-oneContent p span, .best-fourContent p{font-weight: 500;}



.best-fourContent{position: absolute; top: 30px; left: 0; width: 100%; padding: 0 10px; text-align: center;}
.best-twoContent{position: absolute; bottom: 20px; left: 0; width: 52%; padding: 0 10px;}
.best-threeContent{position: absolute; bottom: 20px; right: 0; width: 45%; padding: 0 10px; text-align: center;}
.best-fourContent h3, .best-threeContent h3, .best-twoContent h3{color: #f37821; font-weight: 900;}
.besthalf-box{height: 48.3%; margin-bottom: 20px;}
.besthalf-box:last-child{margin-bottom: 0;}
.besthalf-box h4{font-weight: 700;}
.best-threeContent .btn{font-size: 13px;}
.best-twoContent p{font-weight: 500;}

.main-title{font-weight: 700;}
.main-title span{font-weight: 800; color: #f37821;}
.valueBox{padding: 12px; border: 1px solid #ddd; height: 100%;}
.valuePic{position: relative; margin-bottom: 15px; position: relative;}
.valuePic img{width: 100%;}
.saving{position: absolute; bottom: 0; left: 0; padding: 2px 10px; text-transform: uppercase; background: #f37821; color: #fff; font-weight: 700; font-size: 14px;}
.saving.grayBg{background: #939598;}
.valueBottom h5{color: #252525; font-weight: 800; margin-bottom: 8px;}
.valueBottom h5 span{color: #aeaeae; font-size: 16px; font-weight: 700; text-decoration: line-through; margin-left: 5px;}
.valueBottom p{color: #252525; font-size: 14px; margin-bottom: 8px;}

.startList{display: flex; list-style: none; padding-left: 0; margin-bottom: 8px;}
.startList li{margin-right: 3px; color: #ffb723;}
.startList li:last-child{margin-right: 0px;}

.valueBottom .btn{font-weight: 700; font-size: 14px; padding: 9px 20px; display: block;}

.commonBg{background-repeat: no-repeat; background-position: center center; background-size: cover;}
.fixedBg{background: fixed;}

.deal-sec{position: relative;}
.deal-sec:before{position: absolute; top:0; bottom: 0; left: 0; right: 0; content: ""; background: rgba(243,120,33,0.2);}

.dealR h1{font-size: 72px; font-weight: 700;}




/*-- countdown(Start) --*/

.time{
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  display: flex;
  justify-content: center;
}
.time span{
  padding: 0 14px;
  font-size: 16px;
}
.time span div{
  font-size: 40px;
}
.countdown-col .time span > div {
    width: 90px;
    height: 90px;
    background: #000;
    border-radius: 100px;
    font-size: 45px;
    font-weight: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

/*-- countdown(End) --*/

.trendBottom{padding: 30px 0;}
.trendBottom h6{font-size: 17px;}
.trendBottom h6 a{color: #000; font-weight: 700;}
.trendBottom h6 a:hover{color: #f37821;}

.trendPic { min-height: 235px;}

.trendRow{position: relative;}
.trendRow .owl-carousel .owl-nav button.owl-prev{position: absolute; top:26%; left: -30px; color: #1b1b1b; font-size: 30px; padding: 0;}
.trendRow .owl-carousel .owl-nav button.owl-next{position: absolute; top:26%; right: -30px; color: #1b1b1b; font-size: 30px; padding: 0;}
.trendRow .owl-carousel .owl-nav button.owl-prev:hover, .trendRow .owl-carousel .owl-nav button.owl-next:hover{background: transparent; color: #f37821}
.trendRow .owl-theme .owl-nav { margin-top: 0px;}

.blogBox{ border: 1px solid #ddd;}
.blogBottom{ padding: 10px 15px 20px; }
.blogDate{background: #939598; font-size: 18px; color: #fff; font-weight: 700; border-radius: 50px; padding: 8px 12px; display: table; /*margin: -34px ​auto 15px;*/ margin: -34px auto 15px; position: relative;}
.blogBottom h6 a{color: #393939;}
.blogBottom h6 a:hover{color: #f37821;}
.textLink{font-weight: 700; font-size: 15px; color: #818180;}
.textLink a:hover{color: #f37821;}

.blogBox:hover .blogBottom{background: #f37821; transition: all 0.6s ease-in-out 0s;}
.blogBox:hover .blogBottom h6 a, .blogBox:hover .blogBottom p, .blogBox:hover .blogBottom a.textLink{color: #fff;}
.blogBox:hover .blogDate{background: #111;}
.blogBox:hover{box-shadow: 0 0 15px 2px rgba(0,0,0,0.3);}


.newsSec .main-title{font-weight: 300;}
.newsSec .main-title span{color: #fff; font-weight: 700;}

.newsBox{border: 2px solid #fff; border-radius: 50px; height: 60px; display: flex; justify-content: center;}
.newsBox .form-control{font-size: 18px; color: #fff; background: transparent; border: none; border-radius: 0; box-shadow: none;}
.newsBox .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.newsBox .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.newsBox .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff; opacity: 1;
}
.newsBox .btn{transform: scale(1.07);}
.newsSec p{margin-bottom: 0; font-size: 17px;}
.newsSec{padding-top: 50px; padding-bottom: 50px;}



/*for main sections css*/


/*for footer sections css*/


.ftr-top { padding: 50px 0; position: relative;}
.ftr-top:before{position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.84); content: "";}
.ftr-logoBox{width: 80%;}
.ftr-logo { margin: 0 0 30px;}
.ftr-col p{color: #bfbfbf;}
.ftr-col h5{color: #f37821; margin-bottom: 0px;}
.footTitle{color: #fff; font-size: 19px; text-transform: uppercase; margin-bottom: 30px;}

.ftr-menu ul { margin: 0; padding: 0; list-style: none;}
.ftr-menu ul li { margin-bottom: 8px; text-transform: capitalize;}
.ftr-menu ul li a { color: #fff;}
.ftr-menu ul li a:hover { color: #f37821;}

.ftr-btm { background: #000; padding: 25px 0; text-align: center; color: #f37821;}
.ftr-btm p { margin-bottom: 0; color: #f37821;}

ul.ftr-social { margin: 0 0 0px; padding-left: 0; list-style: none; display: flex; align-items: center;}
ul.ftr-social li { font-size: 18px; margin-right: 10px; width: 38px; height: 38px; border-radius: 100px; border:2px solid #fff; overflow: hidden; display: flex; justify-content: center; align-items: center;}
ul.ftr-social li:last-child { margin-right: 0px;}
ul.ftr-social li a { color:#fff; display: block;}
ul.ftr-social li:hover { color:#fff; background: #f37821; border-color: #f37821;}

.payLink{margin-top: 40px;}

/*for footer sections css*/

/*-- Contact-page(Start) --*/
.con-formBox{
    padding: 50px;
    background: #ededed;
    border-radius: 10px;
}
.con-infoList {
    padding-left: 0;
    list-style: none;
    margin-bottom: 50px;
}
.con-infoList li {
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px;
}
.con-infoList li span {
    position: absolute;
    top: 0;
    left: 0;
    color: #939598;
}
.con-infoList li a {
    color: #000;
}
.con-infoList li a:hover{
    color: #f37821;
}

.contact-map {
    border: 8px solid #fff;
    border-radius: 6px;
    box-shadow: 0 0 12px 1px rgb(0 0 0 / 20%);
    line-height: 0;
}
/*-- Contact-page(End) --*/


/***********************-- woocommerce-design(Start) --***********************/

.woocommerce-MyAccount-navigation ul { padding-left: 0; list-style: none; box-shadow: 0 0 5px 0px rgb(0 0 0 / 20%); background: #f6f6f6; }
.woocommerce-MyAccount-navigation ul li{ border-bottom: 1px solid #d9d9d9;}
.woocommerce-MyAccount-navigation ul li a{color: #0f295c; display: block; padding: 10px 20px;}
.woocommerce-MyAccount-navigation ul li a:hover{ background: #e8cf67; color: #0f295c;}

.woocommerce-MyAccount-content a, .woocommerce-form-login a{color: #e4c649;}
.woocommerce-MyAccount-content a:hover, .woocommerce-Address-title.title a.edit:hover{color: #0f295c;}
.woocommerce-form-login a, .woocommerce-form-register a, .woocommerce-terms-and-conditions-wrapper a, .woocommerce-info a.showcoupon, .shop_table .cart_item td.product-name a, .product_meta span.posted_in a{color: #939598 !important;}
.woocommerce-form-login a:hover, .woocommerce-form-register a:hover, .woocommerce-terms-and-conditions-wrapper a:hover, .woocommerce-info a.showcoupon:hover, .shop_table .cart_item td.product-name a:hover, .product_meta span.posted_in a:hover{color: #0f295c !important;}










/*-- woocommerce-btn-style(Start) --*/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{vertical-align: top; background: #939598 !important; color: #fff !important; padding: 14px 20px !important; font-size: 15px; text-transform: uppercase; font-family: 'Montserrat', sans-serif; font-weight: 500 !important; border-radius: 30px !important; border: none;}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover
{color: #fff !important; background: #f37821 !important;}





/*-- woocommerce-btn-style(End) --*/

.woocommerce-info { border-top-color: #0a2951;}
.woocommerce-info::before { color: #0a2951;}
.u-column1.col-1.woocommerce-Address, .u-column2.col-2.woocommerce-Address { max-width: 370px;}
span.woocommerce-input-wrapper {
    display: inline-block;
    width: 100%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, 
.woocommerce-form-login.login .form-control, .woocommerce-form-register.register .form-control{
    padding: 5px !important;
    border: 1px solid #ced4da;
    border-radius: 0px;
    height: 40px;}
.woocommerce form .form-row textarea{height: auto;}
.select2-container--default .select2-selection--single { border: 1px solid #ced4da !important; border-radius: 0px !important; height: 40px !important;}
.select2-container--default .select2-selection--single .select2-selection__placeholder { display: block; padding-top: 5px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow b{margin-top: 4px !important;}

.woocommerce-MyAccount-content fieldset{margin-top: 40px;}

.woocommerce-form-login span.password-input, .woocommerce .register span.password-input, .woocommerce-edit-account .about-cont-wrap .woocommerce fieldset span.password-input { width: 100%; display:block;}
.woocommerce-MyAccount-content fieldset span.password-input{width: 100%;}

form.woocommerce-form.woocommerce-form-login.login, .woocommerce-form-register.register { max-width: 500px; margin: 0 auto; padding: 30px 50px; box-shadow: 0 0 5px 0px rgba(0,0,0,0.2); background: #fff;}
.woocommerce-form-login__rememberme { width: 100%;}
.woocommerce-form-register.register .signin { width: 100%; margin-top: 15px; text-align: center;}
.woocommerce-form-register__submit.btn, .woocommerce-form-login__submit{width: 100%;}
.woocommerce-form-register.register .woocommerce-privacy-policy-text, .woocommerce-form-login.login .woocommerce-LostPassword.lost_password,
 .woocommerce-form-login.login p{text-align: center;}
 .woocommerce .star-rating span { color: #ffc107;}
.single-product .summary.entry-summary .quantity .qty { height: 43px; border-radius: 0 !important; margin-right: 6px;}
.woocommerce .products .proContent .star-rating { margin: 0 auto 0.5em;}
.woocommerce-product-rating .woocommerce-review-link { color: #e4c649;}
.single-product .product.type-product{padding-top: 80px;}
.single-product .summary.entry-summary .price span { color: #000; font-size: 22px; font-weight: 500;}
.woocommerce.single-product .summary.entry-summary .product_title.entry-title, 
.woocommerce.single-product .summary.entry-summary .woocommerce-product-rating { margin-bottom: 5px;}
.comment-form label { width: 20%;}
.comment-form input[type="text"], .comment-form textarea{width: 78%; padding: 5px !important; border: 1px solid #ced4da; border-radius: 0px; height: 40px;}
.comment-form textarea{height: auto;}
.single-product .woocommerce-product-gallery .wpgs-nav.slick-initialized.slick-slider .slick-slide { border: 1px solid #e3e3e3; padding: 8px; opacity: 0.7;}
.single-product .woocommerce-product-gallery .wpgs-nav.slick-initialized.slick-slider .slick-current.slick-active.slick-slide { border-color: #000; opacity: 1;}
.single-product .woocommerce-product-gallery .wpgs-for.slick-initialized.slick-slider { border: 1px solid #e3e3e3; background: #f6f6f6; box-shadow: 0 0 9px -1px rgba(0,0,0,0.15);}

.woocommerce-billing-fields, .woocommerce-additional-fields { background: #f6f6f6; padding: 20px;}



.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { float: left; width: 50%; max-width: 100%;}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {  width: 50%; max-width: 100%;}
.woocommerce-Address-title h3{ font-size: 26px; margin-bottom: 20px; color: #5d841e; }
.woocommerce-checkout-review-order { padding-left: 15px; padding-right: 15px;}
#customer_details { margin-bottom: 40px;}
h3#order_review_heading { padding-left: 15px;}
.actions .coupon .input-text { height: 43px;}

.woocommerce td.actions>button.button { color: #fff !important;}
.woocommerce td.actions>button.button:hover { color: #000 !important;}

/***********************-- woocommerce-design(End) --***********************/

.yith-wcwl-add-button a.add_to_wishlist, .single_add_to_wishlist { color: #f37821 !important;}
.related.products ul.products.row .product-wrap { border: 1px solid #ddd !important; padding: 12px !important;}
.related.products ul.products li .product-wrap .products-txt.product-content h4{color: #7b7b7b !important;
    font-size: 16px;
    margin-bottom: 8px !important;}
.product-wrap span.price {
    width: 100% !important;
    display: block !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000 !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
}
.tnp-field label{display:none;}
.newsSec form{border: 2px solid #fff;
    border-radius: 50px;
    height: 60px;
    display: flex;
    justify-content: center;}
.newsSec form .tnp-field-button .tnp-submit{
    transform: scale(1.07);
    border: 0;
    display: inline-block;
    vertical-align: top;
    background: #000;
    color: #fff;
    padding: 12px 35px;
    font-size: 14px;
    text-transform: capitalize;
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    height: 100%;
}
.newsSec form .tnp-submit:hover{
    background: #f37821;
    color: #fff;}
.newsSec form .tnp-field.tnp-field-email{
	width:100%;
}
.newsSec form .tnp-email {
    font-size: 18px;
    color: #fff;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin:0;
    width:100%;
    height: 56px;
    padding: 8px 20px;
}
/*Media Query css*/

@media only screen and ( min-width:1501px ) {
    .container { max-width: 1300px;}
}

@media only screen and ( max-width:1600px ) {
    .main_menu ul li a { padding: 10px 25px;}

}
@media only screen and ( max-width:1500px ) {
    /*.main_menu ul li a { padding: 8px 18px;}*/
    .main_menu ul li a { padding: 8px 17px; font-size: 17px;}
    .header-category { font-size: 17px;}
    .header-conBtn a { padding: 3px 10px; font-size: 18px;}


}
@media only screen and ( max-width:1366px ) {
    .main_menu ul li a { padding: 8px 12px; font-size: 16px;}
    .main_menu ul li { margin: 0 1px;}
    .header-category { font-size: 16px; padding: 12px;}
    .header-conBtn a { font-size: 17px;}

}

@media only screen and ( max-width:1199px ) {
    .best-twoContent { bottom: 10px; width: 77%;}
    .best-threeContent { bottom: 15px; width: 55%;}
    .bestBox .btn { padding: 7px 20px;}

    .main_menu ul li { margin: 0 0px;}
    .main_menu ul li a { padding: 4px 8px; font-size: 14px;}
    .header-conBtn a { font-size: 15px; padding: 2px 6px;}
    .header-conBtn a span { margin-right: 4px;}
    .header-category { font-size: 15px; padding: 12px 10px;}

}

@media only screen and ( min-width: 1025px ) {
    .main_menu{
        display: block !important;
    }
    #mySidenav{
        width: auto !important;
    }
}

@media only screen and ( max-width:1024px ) {
    .click{
        display: block;
        cursor: pointer;
        position: absolute;
        right: 15px;
        top: 2px;
    }
    .main_menu a.closebtn{
        color: #000;
        display: block;
    }

    /*-- For_mob_menu(Start) --*/
    .main_menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0 !important;
    background-color: rgba(255, 255, 255, 0.97);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 999;
    }

    .main_menu a {
        display: block;
        transition: 0.3s;
    }

    .main_menu a:hover {
        color: #333;
    }

    .main_menu .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
	
    .main_menu > ul > li > ul.sub-menu { position: relative; background: #e5e5e5;    top: 0; display: block; padding-left:10px}
    .main_menu > ul > li > ul.sub-menu > li { width: 100%;}

    /*-- For_mob_menu(End) --*/
    .header-conBtn { padding-right: 50px;}

    .main_menu ul li { display: block;}
    .main_menu ul li a { padding: 7px 10px; margin: 0 10px;}
    .ftr-btm { padding: 20px 0;}


}

@media only screen and ( max-width: 991px ) {
    .best-sec .col-lg-4.col-md-12:nth-child(2){display: flex; flex-flow: row wrap; justify-content: space-between;}
    .besthalf-box {
    height: 88%;
    margin: 20px 0;
    width: 49%;
}
.ftr-logoBox { width: 96%;}
.ftr-logo { margin: 0 0 15px;}
.ftr-col h5 { margin-bottom: 20px;}
.payLink { margin-top: 20px;}
.footTitle { margin-bottom: 20px;}


}


@media only screen and ( max-width: 767px ) {
    
    .best-twoContent { bottom: 5px; width: 100%;}
    .header-topRight ul li.search-mobIcon{display: block;}
    .forDesktop{display: none;}
    .mobSearch.showMobSearch{display: block;}
    .ftr-logoBox { width: 100%;}
    .ftr-menu ul li { margin-bottom: 6px;}
    .ftr-top { padding: 30px 0;}
    .ftr-btm { padding: 15px 0;}


    

}
@media only screen and ( max-width: 575px ) {
    .ftr-col h5 { margin-bottom: 15px;}
    .ftr-top { text-align: center;}
    ul.ftr-social{justify-content: center;}
    .footTitle { margin-bottom: 15px;}

}
@media only screen and ( max-width: 480px ) {
    .ftr-btm { padding: 10px 0;}
    .besthalf-box { margin: 0px 0 15px; width: 100%; height: auto;}
    .besthalf-box:last-child { margin-bottom: 15px;}
    .bestBox { margin-bottom: 15px;}

}

/*Media Query css*/